@charset "utf-8";
/* CSS Document */

.welcome,.ask{width:400px;height:33px;line-height:33px;padding:0 10px;}
.ask{ width:500px; text-align:right}
.headerRow{ width:981px; margin:0 auto; height:192px;}
#container{ width:981px; margin:0 auto; padding:10px; background:#FFF;}
#head{  width:100%; height:117px;overflow:hidden; }
#head .logo{ float:left; padding-top:6px; margin-left:25px;}
#head .toptext{ float:right; padding-top:15px;margin-right:15px; }
#head .intoptext { padding-top:55px;color:#333333;}
#head .intoptext a{ margin-left:3px;color:#333333;}
#head .ad img {padding-top: 30px;padding-right: 10px;}


#Nav{ width:981px;height:40px; background:url("../images/Nav_bg.gif") no-repeat; overflow:hidden; }
#Nav .navul{width:832px;height:40px;margin-left:230px;}
#Nav ul li{ display:block; width:90px;float:left; margin-right:2px; line-height:40px; border-right:#9A1B1F 1px solid;}
#Nav ul li a{ display:block; color:#fff;text-decoration:none; font-size:14px; font-weight:bold; width:90px; height:40px; vertical-align:middle; text-align:center;}
#Nav ul li a:hover,#Nav li a.current{ background:url(../images/on.gif) no-repeat;}
	
/*Ad*/
#banner{ width:981px;}
#banner img{ display:block;}
#hmain{ background:#f6f6f6; width:100%;  }
#hmain .hleftbox{ float:left; width:227px; }

/*home*/
#show_demo {background: #FFF;overflow:hidden; margin:5px;width:725px;}
#show_demo img {border: 3px solid #F2F2F2;}
#inshow_demo {float: left;width: 800%;}
#show_demo1 {float: left;}
#show_demo2 {float: left;}

.pro_cate{width:227px;}
.pro_cate .phead{background:url(../images/cate_bg.gif) no-repeat; height:66px; width:227px;}
.pro_cate .pfoot{background:url(../images/cate_bottom.jpg) no-repeat; height:26px; width:227px;}
.pro_cate ul{}
.pro_cate li{height:30px;line-height:30px; text-align:center; }
.pro_cate li a{display:block;height:30px;width:227px;line-height:30px;background:url(../images/cate_li_bg.gif) no-repeat;font-weight:bold;}
.pro_cate ul li a:hover,.prodcut li a:current1{ color:#003300;background:url(../images/cate_li_bg2.gif) no-repeat;}

/**/
.Notice_Area{width:227px; height:220px; }
.Notice_Area .ph{background:url(../images/ntice_h.jpg) no-repeat; height:48px; width:227px;}
.Notice_Area .pf{background:url(../images/ntice_bottom.jpg) no-repeat; height:24px; width:227px;}
.Notice_Area .main{background:url(../images/ntice_bg.jpg) repeat-y; width:227px; height:150px; overflow:hidden }
.Notice_Area .Text{ padding:5px 22px; color:#C09 }


.con_area{ width:227px; border:#A11D20 solid 1px }
.con_area .t1{ width:100%; height:28px; }
.con_area .t1 h2{float:left; width:227px; background:url(../images/t1_bg.jpg) repeat-x; height:35px; text-indent:15px; line-height:35px; padding:0; margin:0; }
.con_area  .cont{padding:8px;}
.con_area  .cont p{ line-height:23px;}

.mmid{width:736px; margin-right:0px;}
.about,.news_area,.product1{width:100%;background:url(../images/mt1.gif) no-repeat;border:#CCC 1px solid; border-top:none;}
.about .cont{ padding:10px;}
.about p{ text-indent:2em;line-height:26px;padding:0 10px;}
.about p span{color:#C32026;}
.mmid h2{ padding-left:28px; padding-top:1px; color:#FFF}

.news_area span{float:right;}
.news_area ul{width:95%;height:160px;padding:4px 10px;overflow:hidden;}
.news_area li{height:30px;line-height:30px;padding-left:20px; overflow:hidden; background:url(../images/newico.gif) no-repeat;}
.news_area li cite{ float:right;}

.product1{ float:left; width:100%; background-color:#FFFFFF; margin-bottom:10px}
.product1 h2{ height:35px; }

/*right*/
.mright {width: 188px;margin-left: 10px;}
.mright h2{ color:#cc0000; width:186px; background:url(../images/t1_bg.jpg) repeat-x; height:35px; text-indent:15px; line-height:35px; padding:0; margin:0; }
.honor,.link,.quick{border:#E5E5E5 1px solid;}
.honor ul{height:126px;overflow:hidden;}
.link{ height:230px; }
.honor li,.link li,.quick li{text-align:center;height:30px;line-height:30px;overflow:hidden;}
.honor li,.link li{ border-bottom:#CCC 1px dashed;}
.quick li {background: url(../images/quicklibg.gif) no-repeat;margin: 10px 0;}


.lcontentbox{ width:275px; margin-left:12px; padding-top:15px;}
.lcontentbox .t1{ width:100%; height:28px; }
.lcontentbox .t1 h2{float:left;  padding:0; margin:0; width:232px;}
.lcontentbox .t1 .more{ float:left; width:30px; }
.news ul{ padding-top:10px;}
.news ul li{ padding-bottom:8px; margin-top:8px; border-bottom:1px dotted #CCC;}
.news ul li a{background:url("../images/news_ico.gif") no-repeat 1px 5px; padding-left:10px; }


#hmain .hrightbox{ float:left; width:680px;}
.rcontentbox{ width:658px; margin-left:12px; padding-top:15px;}
.rcontentbox .t1{ background:url("../images/r_tt_bg.jpg") repeat-x;width:100%; height:28px; }
.rcontentbox .t1 h2{float:left;  padding:0; margin:0; width:125px;}
.rcontentbox .t1 .more{ float:right; width:30px;}
.about_info{width:100%;}
.ptext{ text-indent:24px; padding:5px 0px; line-height:22px; color:#666666;}
.hpro{ width:100%;}
.hpro ul{ padding-top:15px;}
.hpro ul li{ float:left; width:122px; height:155px; margin-right:9px; display:inline;}
.hpro ul li .proimg{ width:120px; height:120px; overflow:hidden;}
.hpro ul li .proname{ width:120px; height:28px; line-height:28px; overflow:hidden; text-align:center;}


/*page*/
#pmain{ background:#f6f6f6; width:100%;  }
.page_bar{ width:981px; height:156px; overflow:hidden;}
.pleftbox{ float:left; width:281px;background:url("../images/page_leftbg.jpg") repeat-y; height:670px;}
.pinbox{ width:211px; margin-left:33px;}
.pnavT1{ height:55px; padding-top:27px;}
.pmenulist{ padding-top:5px; }
.pmenulist ul{ padding-top:13px; }
.pmenulist ul li{ width:100%; height:40px; background:url("../images/menu_li.jpg") no-repeat; line-height:35px; text-indent:33px;}
.pmenulist ul li.oncurrent{background:url("../images/menu_li_on.jpg") no-repeat; }
.pmenulist ul li.oncurrent a{ color:#FFF;}
.pmenulist ul li ul{ padding:0; margin:0;}
.pmenulist ul li ul li{ line-height:33px; padding-top:3px; background:none; padding-left:15px;}
.pmenulist  li ul li a{ color:#666 !important;}


.pcatelist{ padding-top:5px; }
.pcatelist ul{ padding-top:13px; }
.pcatelist ul li{ width:100%; background:url("../images/arrow_01.gif") no-repeat 15px 11px; line-height:35px; text-indent:33px;}
.pcatelist ul li ul{ padding:0; margin:0;}
.pcatelist ul li ul li{ line-height:33px; padding-top:3px; background:url("../images/arrow_02.gif") no-repeat 30px 11px; padding-left:15px;}
.pcatelist li ul li a{ color:#666 !important;}


.prightbox{width:671px; float:right;padding-right:15px; overflow:hidden;}
.prightbox{padding-top:23px; }
.prightbox .t1{ background:url("../images/r_tt.jpg") no-repeat 0px 4px;width:100%; height:28px; border-bottom:1px solid #7c7c7c; text-indent:12px; }
.prightbox .t1 h2{float:left;  padding:0; margin:0; font-weight:normal; font-size:14px;}
.prcontentbox p{ padding-bottom:15px;text-indent:24px; color:#666;}
.prcontentbox table tr td{ padding:5px 10px;}
.prcontentbox table tr td { line-height:22px;}

.news_photo{ width:100%;}
.news_photo ul{}
.news_photo ul li{ float:left; width:207px; height:200px; margin-left:10px;}
.news_photo ul li .urlimg{ width:207px; height:161px; }
.news_photo ul li .t{ width:207px; height:30px; line-height:30px; }

.pnews { width:100%;}
.pnews ul{ padding-top:10px;}
.pnews ul li{ height:20px; padding-bottom:8px; margin-top:8px; border-bottom:1px dotted #CCC;}
.pnews ul li .t{ float:left; width:500px; overflow:hidden; }
.pnews ul li cite{ width:70px;float:right; display:block;}
.pnews ul li a{background:url("../images/news_ico.gif") no-repeat 1px 5px; padding-left:10px; }
.pviewwrap{width:850px; margin:0 auto; padding-top:20px;}
.pviewwrap h2{font-size:24px; height:33px; line-height:33px; padding-bottom:15px; text-align:center; }
.pviewwrap .content{ border-top:1px solid #CCC; padding-top:20px; font-size:14px;}
.pviewwrap .content p{ line-height:24px; padding-bottom:10px;font-size:14px;}
.pagebutton{ text-align:center; }
.backbutton { margin:0 auto; display:block; text-align:center; width:128px; height:30px; line-height:30px;background:url("../images/go_button.gif") no-repeat 0px 0px; }
.backbutton a{ color:#FFF;}


.newspage{padding-top:5px;border-top:1px solid #CCC; }
.pro_t{ text-align:left !important; font-size:14px; font-weight:700; border-bottom:1px solid #CCC; height:26px; }
.pro_content{ padding-top:10px;}

/*分页样式*/
.Pro_page,.page20px{padding:10px;height:18px;width:100%;margin-right:20px; clear:both;}
.pages { color: #999; font-family:Verdana; }
.pages a, .pages .cpb { text-decoration:none; padding: 3px 8px; border: 1px solid #ddd;background: #ffff;margin:0 3px; line-height:18px; font-size:12px; color:#000;}
.pages a:hover { background-color:#6c3823; color:#fff;border:1px solid #6c3823; text-decoration:none;}
.pages .cpb { font-weight: bold; color: #fff; background: #8b0000; border:1px solid #E4E4E4;}
.goto_txt{ width:30px;margin:0px 5px;}

/*图片列表*/
.pro_photo{ width:100%;}
.pro_photo ul{}
.pro_photo ul li{ float:left; width:207px; height:200px; margin-left:10px;}
.pro_photo ul li .urlimg{ width:207px; height:161px; }
.pro_photo ul li .t{ width:207px; height:30px; line-height:30px; text-align:center; }
.mp1{ width:100%; background:url("../images/member_t1.jpg") repeat-x; height:46px;}
.m_box{ width:846px; margin:0 auto;}
.m_box .t1{ height:67px;}
.m_box .mainbody{ width:845px; height:367px; background:url("../images/member_mainbg.jpg") no-repeat; display:block;}
.m_box .form{ width:500px; margin:0 auto; padding-top:120px; }
.m_box .inputcss{ width:160px; background:#FFF; border:1px solid #CCCCCC; height:22px;}

div.Proviews img {max-width:850px;width:expression(document.body.clientWidth>850?"850px":"auto");overflow:hidden;}

/*荣誉*/
.honorPage{height:auto;overflow:hidden;}
.honorPage img{width:170px;height:150px;border:#999 1px solid;}
.honorPage li{width:170px;height:180px;float:left;margin:5px 0 5px 10px; padding-left:25px; }
.honorPage li a{display:block;line-height:30px;text-align:center; }
.honorPage li span {display:block;height:30px;line-height:30px; text-align:center}
.honorPage li span a:hover{font-weight:bold;color:#171717;}




.linklist{ width:100%;}
.linklist ul {}
.linklist ul li{ float:left; padding:5px; margin:0; display:inline;white-space: nowrap;}
.linklist ul li a{ margin-left:15px; }

/**/
.gbook{ float:left; width:742px; height:auto; margin-top:10px; background-color:#FAFAFA;}
.gbook from{ float:left; width:742px;}
.gbook p{ float:left; display:block; width:738px; color:#CC3300; height:28px; text-indent:0; line-height:26px; border-bottom:#CCCCCC 1px solid;}
.gbook p.zc1{ background-color:#F0F1F1;}
.gbook p.zc4{ width:458px; height:auto; padding:24px 0 0 280px;}
.gbook span{ float:left; display:block; width:130px; padding:0 15px; text-align:center; line-height:28px; color:#333333; border-right:#CCCCCC 1px solid;}
.gbook input,.liuyan textarea{ float:left; display:block; width:150px; margin:3px 5px 3px 5px; padding:0 10px; height:20px; line-height:20px; border:#C0C0C0 1px solid;}
.gbook input.zc1{ width:300px;}
.gbook p.zc3,.liuyan p.zc3 span{ height:90px; line-height:90px}
.gbook textarea{ width:400px; height:80px;}
.gbook input:hover,.liuyan textarea:hover{ border:#66CCFF 1px solid;}
.gbook input.zc5{ width:80px; height:24px; padding:0; line-height:24px; margin:0 10px; color:#7F7F7F; border:#C0C0C0 1px solid; background-color:#EEEEEE;}





/*footer*/
#footer{ clear:both; width:100%; padding-top:15px; border-top:1px solid #ccc; }
#footer .copyright{ float:left; width:451px; color:#333;}
#footer .link1{ float:right; width:451px;color:#333; text-align:right}
#footer .link1 a{ margin-left:3px; color:#333;}
#footer .linklogo{ padding-top:10px;} 